<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/home_view_shadow_bg"
    android:gravity="center"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:layout_centerInParent="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        app:cardCornerRadius="32dp"
        app:cardElevation="0dp">

        <ImageView
            android:id="@+id/img_consult_head"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/platform_color_E0E0E0"
            android:scaleType="centerCrop" />
    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/tv_consult_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:textColor="@color/platform_color_242424"
        android:textSize="@dimen/platform_dp_16"
        android:textStyle="bold"
        tools:ignore="SpUsage"
        tools:text="姚雨晴" />

    <LinearLayout
        android:layout_marginTop="4dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_tv_consult_num_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="咨询次数 "
            android:textColor="#888888"
            android:textSize="@dimen/platform_dp_10" />

        <TextView
            android:id="@+id/tv_consult_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#888888"
            android:textSize="@dimen/platform_dp_10"
            tools:text="8000" />

        <TextView
            android:id="@+id/tv_feedback_rate_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:text="好评率 "
            android:textColor="#888888"
            android:textSize="@dimen/platform_dp_10"  />

        <TextView
            android:id="@+id/tv_feedback_rate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#888888"
            android:textSize="@dimen/platform_dp_10"
            tools:text="83%" />


    </LinearLayout>


    <LinearLayout
        android:id="@+id/ll_tags"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:layout_marginBottom="12dp"
        android:layout_marginEnd="@dimen/platform_dp_10"
        android:layout_marginStart="@dimen/platform_dp_16"
        android:gravity="center_vertical"
        android:orientation="horizontal"/>

</LinearLayout>


